/**
 * @file
 * Node Styling
 *
 * Style anything that isn't in the $content variable.
 */

.node { /* Node wrapper */
}

.preview .node { /* Preview of the content before submitting new or updated content */
  /* background-color: #ffffea; */ /* Drupal core uses a #ffffea background */
}

.node .node-title { /* Node title */
}

.node .user-picture { /* The picture of the node author */
}

#author-share {
	float: right;
	/*width: 30.333333%;*/ /* ?/963 */
	width: 16.950124%; /* ?/802 */
	width: 30%; /* image width=642 326/968 33.677686% */
	margin: 2em 0 0 2.4793388%; /* 24/968 */
}

.node .submitted { /* The "posted by" information */
	margin: 0 0 0.5em 0;
	font-size: 1.142857em;
}
.node .submitted .field-name-field-author {
	/*font-size: 1em;*/
}
.node .submitted span.submitted-date {
	display: block;
}

#author-share .field-name-field-social-share-links {
	width: 140px; /* restrict icons to 3 wide */
}

.node .content { /* Node's content wrapper */
}

.node ul.links { /* Node links. See also the ul.links declaration in the pages.css. */
}

.node-promoted { /* A node that has been promoted to the front page */
}

.node-sticky { /* A sticky node (displayed before others in a list) */
}

.node-by-viewer { /* A node created by the current user */
}

.node-teaser { /* A node displayed as teaser */
}

article.node-teaser {
/*	clear: right;*/
	float: left;
	width: 49.1978609%; /* 368/748 */
	height: 178px;
	margin-bottom: 12px;
	overflow: hidden;
/*background: #fcc;*/
}

article.node-teaser.even {
	margin-left: 1.604278%; /* 12/748 */
}

article.node-teaser header,
article.node-teaser .field-name-field-teaser-short,
article.node-teaser ul.links.inline {
	float: right;
	width: 48.3695652%;  /* 178/368 */
}

article.node-teaser .field-name-field-image,
article.node-teaser .field-name-field-images,
article.node-teaser .field-name-field-image-thumbnail {
/*	height: 178px;*/
	width: 48.3695652%;  /* 178/368 */
	margin-right: 3.2608695%;  /* 12/368 */
}
article.node-teaser img {
	width: 100%;
/*	height: 100%;*/
	height: auto;
}

article.node-teaser .field-name-field-teaser-short {
	clear: right;
}

article.node-teaser ul.links.inline {
	clear: right;
	display: block;
	margin: 0;
}

article.node-teaser h2.node-title,
article.node-teaser .field-name-field-title-short {
	font-size: 1.285714em;
	line-height: 1.2em;
	font-weight: normal;
}

article.node-teaser h2.node-title a,
article.node-teaser .field-name-field-title-short a {
	color: #000;
	text-decoration: none;
}
article.node-teaser h2.node-title a:hover,
article.node-teaser .field-name-field-title-short a:hover {
	/*color: #a39d99;*/
	color: #f60;
	background: transparent;
}
.view-content article.node-teaser:hover {
	cursor: pointer;
}

.node-teaser blockquote.image-field-caption {
	display: none;
}


/*
 * All nodes are given a node-FOO class that describes the type of content that
 * it is. If you create a new content type called "my-custom-type", it will
 * receive a "node-my-custom-type" class.
 */

.node-page { /* Page content node */
}

.node-article { /* Article content node */
}

.node-unpublished { /* Unpublished nodes */
  /* background-color: #fff4f4; */ /* Drupal core uses a #fff4f4 background */
}

.node-unpublished p.unpublished,
.comment-unpublished p.unpublished { /* The word "Unpublished" displayed underneath the content. */
  height: 0;
  overflow: visible;
  color: #d8d8d8;
  font-size: 75px;
  line-height: 1;
  /*font-family: Impact, "Arial Narrow", Helvetica, sans-serif;*/
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  word-wrap: break-word; /* A very nice CSS3 property */
}

.lt-ie8 .node-unpublished p.unpublished > *,
.lt-ie8 .comment-unpublished > * {
  position: relative; /* Otherwise these elements will appear below the "Unpublished" text. */
}
